Subject: [Sip] Poll for Reason Header Work Conclusion

From: "Dean Willis" <[email-masked]>
Date: Thu, 11 Apr 2002 18:00:53 -0500

A few days I polled the list about opinions on adopting the Reason
header as a WG effort.

The comments I received seem to be unamimously favorable, so I would say
we have a consensus.

This seems to be covered in the callcontrol charter task, so I suspect
we just need a milestone added.

Suggestions?

--
Dean

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip